CREATE TABLE `erpc_mapas` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ds_mapa` varchar(255) DEFAULT NULL,
  `ds_url_mapa` varchar(1000) DEFAULT NULL,
  `st_ativo` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
);

alter table erpc_clientes add longitude varchar(255) null;
alter table erpc_clientes add latitude varchar(255) null;
alter table erpc_clientes add st_end_falho tinyint(1) null;